Grupo 3 - Bug #198

Mejora Movimientos del robot
11/14/2017 09:20 AM - Anonymous

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/01/2017
11/22/2017
100%

0.00 hour
0.00 hour

Description

Se estan mejorando los movimientos del robot, el disefio del robot presenta algunos defectos que hacen que durante la ejecucion
del robot se presenten problemas, el sub grupo conformado por Gabriel y Rodrigo Esta trabajando en esa pa

History

#1 - 11/14/2017 09:21 AM - Anonymous
- % Done changed from 30 to 60

#2 - 11/22/2017 10:42 PM - Anonymous
- % Done changed from 60 to 90

#3 - 11/27/2017 05:13 PM - Anonymous
- % Done changed from 90 to 100

04/18/2025

1/1



http://www.tcpdf.org

